backuptargets="usr/local/scripts root/db_dumps"
tarsnapbackupoptions="--one-file-system --humanize-numbers"
verbose=1
prebackupscript=/usr/local/scripts/pre-acts.sh
postbackupscript=/usr/local/scripts/post-acts.sh
